#!/bin/bash

#$REPAIR configuration-default --sanity no --sample 0.1 --uniq --popsize 2 --generations 1

for (( i=0; i<100; i++ ))
do
    $REPAIR configuration-default --sanity yes --sample 0.1 --uniq --popsize 2 --generations 1 --seed $i
done